<!DOCTYPE html>
<html>
<head>
    <title>1980's home computers</title>
    <meta charset="UTF-8"/>
</head>

<body>
    <article>
        <h1>1980's home computers</h1>
        <p>In early 1980's, home computers became mainstream. For the first time, computers could be
        purchased by an average family household.</p>
        
        <h2>Clever uses</h2>
        <p>The main usage for a home computer was, of course, games. As cool games may not be a valid reason
        for purchasing an expensive gadget, a wide variety of potential uses were invented to satisfy those
        family members who might otherwise be sceptical.</p>
        
        <p>Some reasons often mentioned were:</p>
        <ol>
            <li>learning to write computer programs</li>
            <li>managing family finances</li>
            <li>keeping track of freezer contents</li>
        </ol>
  
        
        <h2>Legendary computers</h2>
        <p>The best known computer of the eighties was Commodore 64, but there are other computers that gained popularity.</p>

        <p>Read the <a href="commodore64.html">Commodore 64 page</a> for more information.</p>

        <p> Legendary computers <a href="comparison.html">comparison</a>.</p>

        <h2>Key concepts</h2>
        <p>The hardware charateristics of a home computer could be defined by its graphics and sound capabilities, CPU, and amount of memory.</p>
  
        <p>There are two types of memory:</p>

            <dl>
                <dt>RAM</dt>
                <dd>Random access memory. The memory usable by programs. The amount was typically
                in the ballpark of 20 to 64 kilobytes. However, the Basic interpreter by default
                consumed a part of this.</dd>

                <dt>ROM</dt>
                <dd>Read-only memory. This was normally smaller in size than RAM and roughly
                corresponded to the hardware implementation of the operating system.</dd>
            </dl>
    
    </article>
    
    <figure>    
        <img src="img/computer.png" alt="A computer with a monitor"/>
        <figcaption>Photo: Piotr Siedlecki, public domain via http://www.publicdomainpictures.net.</figcaption>
    </figure> 
    
    <p>Read the <a href="http://en.wikipedia.org/wiki/Retrocomputing">Wikipedia article for Retrocomputing</a>.</p>

    <p><a href="https://www.amazon.co.uk/s/ref=nb_sb_noss_2?url=search-alias%3Daps&field-keywords=retro+computer&rh=i%3Aaps%2Ck%3Aretro+computer">Purchase retro computers from Amazon</a></p>

</body>

</html>
